Scilab Function
Last update : 17/07/2004

savehistory - save the history file

### Calling Sequence

  `savehistory()`
  `savehistory(f)`

### Parameters

- `f`: file pathname

### Description

save the history file.

by default, history filename is home+'/history.scilab'

### Examples

    savehistory(SCI+'/session.scilab')

### See Also

`loadhistory`, `resethistory`, `gethistory`,

### Authors

  A.C